:root {
  --bodyWidth: 1000px;
  --viewportWidth: 1000px; 
}
html, body {
       	height: 100%;
		width: 100%;
		padding: 0;
		margin: 0;
		font-family: verdana,sans-serif;
       	}
a:link {
		color: #4268f4;
		text-decoration: none;
		}
a:visited {
		color: #4268f4;
		text-decoration: none;
		}
a:hover {
		color: blue;
		text-decoration: none;
		}
.rg-viewport-background {
	background-color: #c2c8ca;
}
#banner {
		height: 55px;
		background: #112b56;
		}
.banner .blogo {
		height: 48px;
		width: 150px;
		margin-left: 40px;
		float: left;
		}
.banner .btext {
		color: white;
		float: left;
		margin-left: 15px;
		margin-top: 20px;
		}
.banner .btitle {
		color: white;
		float: left;
		margin-left: 15px;
		margin-top: 20px;
}
@media screen and (max-width: 450px) {
.banner .btext {
		display: none;
		}
}
@media screen and (max-width: 750px) {
.banner .btitle {
		display: none;
		}
}
#map {
       	height: calc(100% - 55px);
		width: 100%;
		padding: 0;
		margin: 0;
       	}
.showZoom {
		background: white;
		position: fixed;
		left: 0px;
		bottom: 0px;
		padding-left: 3px;
		font-size: 10px;
		height: 15px;
		width: 100px;
		text-align: center;
}
